Subject: Re: Selection Email
From: Sakshi Kaul <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 15:44:08 +0530

Hi Neerja,

Hope you are well.

I think I have given this test 3-4 times and not got any feedback .
Instead I just keep on getting mails to appear for the test again n again.

Kindly try to make it to the next round or pls advise me a way to stop
receiving  such mails.

Kind Regards.
Sakshi

On Tue, 11 May, 2021, 3:37 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=y8WyKy1woZyiKSMyQjNSY81gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>